@media screen and (max-width:1600px) {
    .section-certificates .wrapper_box .slider {
	    width: calc(100% + 40px);
	    margin-left: -20px;
	}
	.section-certificates .wrapper_box .slider .slide {
	    margin: 0 20px;
	}
	.section-certificates .wrapper_box .slider .slide .text {
	    width: calc(100% + 20px);
	}
}
@media screen and (max-width:1300px) {
    .section-geography .title_point {
	    padding-left: 54px;
	    padding-top: 10px;
	    margin-top: 24px;
	    position: relative;
	}
	.section-geography .title_point.mob {
	    display: block;
	}
	.section-geography .wrapper_box {
	    margin-top: 30px;
	}
	.section-geography .wrapper_box .content_box {
	    width: 50%;
	    -ms-flex-negative: 1;
	        flex-shrink: 1;
	}
	.section-geography .wrapper_box .content_box .points_box {
	    padding: 0;
	    margin: 0;
	}
	.section-geography .wrapper_box .content_box .points_box .title_point {
	    display: none;
	}
	.section-geography .wrapper_box .map_box {
	    -webkit-box-ordinal-group: 0;
	        -ms-flex-order: -1;
	            order: -1;
	    width: 350px;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
	}
	.section-geography .wrapper_box .map_box svg {
	    width: 100%;
	    height: auto;
	}
}
@media screen and (max-width:1200px) {
    .section-popular .page-link {
	    display: none;
	}
	.section-popular .wrapper_box {
	    display: block;
	    width: calc(100% + 40px);
	    margin-left: -20px;
	    margin-top: 0;
	}
	.section-popular .wrapper_box .slide {
	    width: 320px;
	    margin: 20px 0;
	    padding-left: 20px;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.section-popular .btn_box {
	    width: 100%;
	    margin-top: 10px;
	}
	.section-popular .btn_box .link {
	    display: block;
	}
	.section-popular .btn_box button {
	    display: none;
	}
	.blog-section .wrapper_box .article_box {
	    width: 460px;
	    margin-right: 40px;
	}
	.section-catprod_materials .wrapper_box .item{
		width: calc(100% / 4 - 60px / 4);
	}
	.section-catprod_options .wrapper_box .item{
	    width: calc(100% / 5 - 40px / 5);
	}
	.section-catprod_products .wrapper_box .item{
	    width: calc(100% / 4 - 60px / 4);
	}
}
@media screen and (max-width:1000px) {
    .section-certificates .title-container .arrows_box {
	    display: none;
	}
	.section-certificates .wrapper_box .slider .slide {
	    width: 300px;
	    margin: 0;
	    padding-left: 20px;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.section-certificates .wrapper_box .slider .slide .text {
	    width: 100%}
	.blog-section .wrapper_box .article_box {
	    width: 370px;
	    margin-right: 20px;
	}
	.section-feedback .slider_box .slider .slide .btn {
	    padding: 25px 0 25px 10px;
	}
	.section-feedback .slider_box .slider .slide .btn:hover {
	    color: rgba(201, 12, 15, .5);
	    border-bottom: 1px solid transparent;
	}
	.section-alike .title-container .arrows_box {
	    display: none;
	}
	.section-alike .wrapper_box .slider {
	    width: calc(100% + 40px);
	    margin-left: -20px;
	}
	.section-alike .wrapper_box .slider .slide {
	    padding-left: 20px;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	    width: 250px;
	    margin: 10px 0;
	}
	.section-catprod_materials .wrapper_box .item{
		width: calc(100% / 3 - 40px / 3);
	}
	.section-catprod_options .wrapper_box .item{
	    width: calc(100% / 4 - 30px / 4);
	}
	.section-catprod_products .wrapper_box .item{
	    width: calc(100% / 3 - 40px / 3);
	}
}
@media screen and (max-width:900px) {
    .section-geography .title_point {
	    padding-left: 54px;
	    padding-top: 10px;
	    margin-top: 24px;
	}
	.section-geography .title_point.mob {
	    display: block;
	}
	.section-geography .wrapper_box {
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	}
	.section-geography .wrapper_box .content_box {
	    width: 100%
	}
	}
	@media screen and (max-width:800px) {
	    .blog-section .wrapper_box {
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	}
	.blog-section .wrapper_box .article_box {
	    width: 100%;
	    margin-right: 0;
	}
	.blog-section .wrapper_box .article_list {
	    margin-top: 40px;
	}
}
@media screen and (max-width:770px) {
    .section-projects: after {
	    display: none;
	}
	.section-projects .images_slider {
	    position: relative;
	    margin-top: 24px;
	}
	.section-projects .images_slider:after {
	    content: '';
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    background: -webkit-gradient(linear, left bottom, left top, color-stop(11.61%, #fff), color-stop(64.91%, rgba(255, 255, 255, 0)));
	    background: -o-linear-gradient(bottom, #fff 11.61%, rgba(255, 255, 255, 0) 64.91%);
	    background: linear-gradient(0deg, #fff 11.61%, rgba(255, 255, 255, 0) 64.91%);
	}
	.section-projects .images_slider .slider .slide {
	    aspect-ratio: 1.7;
	}
	.section-projects .images_slider .slider .slide img {
	    width: 100%;
	    height: 100%;
	    -o-object-fit: cover;
	       object-fit: cover;
	}
	.section-projects .slider_box {
	    background: #fff;
	    margin: 0;
	    width: 100%;
	    padding: 24px;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.section-projects .slider_box .slider .slide .text {
	    overflow: hidden;
	    height: 144px;
	}
	.section-projects .slider_box .slider .slide .text p {
	    margin-bottom: 18px;
	}
	.section-projects .slider_box .slider .slide .link {
	    display: block;
	}
	.section-projects .controls_box {
	    display: none;
	}
	.section-popular .wrapper_box .slide {
	    width: 280px;
	}
	.section-feedback .title-container .arrows_box {
	    display: none!important;
	}
	.section-catprod_materials .wrapper_box{
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
	.section-catprod_materials .wrapper_box .item{
		width: calc(50% - 10px);
	}
	.section-catprod_options .wrapper_box .item{
	    width: calc(100% / 3 - 20px / 3);
	}
}
@media screen and (max-width:700px){
	.section-catprod_products .wrapper_box{
		gap: 10px;
	}
	.section-catprod_products .wrapper_box .item{
	    width: calc(50% - 5px);
	}
}
@media screen and (max-width:600px) {
    .section-categories .page-link {
	    display: none;
	}
	.section-categories .link_page {
	    display: block;
	}
	.section-certificates .wrapper_box .slider .slide {
	    width: 230px;
	}
	.blog-section .wrapper_box .article_box .article-thumbnail .title {
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	}
	.blog-section .wrapper_box .article_box .article-thumbnail .title .ico {
	    display: none;
	}
	.blog-section .wrapper_box .article_box .article-thumbnail .title .link {
	    width: 100%;
	    display: block;
	    margin-top: 20px;
	}
	.blog-section .wrapper_box .article_list {
	    margin-top: 40px;
	}
	.section-catprod_options .wrapper_box .item{
	    width: calc(50% - 5px);
	}
}
@media screen and (max-width:500px) {
    .section-projects .images_slider: after {
	    background: -webkit-gradient(linear, left bottom, left top, color-stop(.61%, #fff), color-stop(74.91%, rgba(255, 255, 255, 0)));
	    background: -o-linear-gradient(bottom, #fff .61%, rgba(255, 255, 255, 0) 74.91%);
	    background: linear-gradient(0deg, #fff .61%, rgba(255, 255, 255, 0) 74.91%);
	}
	.section-projects .images_slider .slider .slide {
	    aspect-ratio: 1.8;
	}
	.section-projects .slider_box {
	    padding: 20px;
	}
	.section-projects .slider_box .slider .slide .name {
	    font-size: 18px;
	}
	.section-projects .slider_box .slider .slide .text {
	    margin-top: 15px;
	    height: 133px;
	}
	.section-projects .slider_box .slider .slide .text p {
	    font-size: 15px;
	}
	.section-geography .title_point {
	    padding-top: 0;
	}
	.section-geography .wrapper_box .map_box {
	    width: 100%;
	    -ms-flex-negative: 1;
	        flex-shrink: 1;
	}
	.section-certificates .wrapper_box .slider .slide .img, .section-geography .wrapper_box .content_box .points_box .points ul li {
	    width: 100%}
	.section-popular .wrapper_box .slide {
	    width: 280px;
	}
	.blog-section .wrapper_box .article_list .link_page {
	    width: 100%
	}
	.section-catprod_materials .wrapper_box{
		gap: 8px;
	}
	.section-catprod_materials .wrapper_box .item{
		width: calc(50% - 4px);
	}
	.section-catprod_materials .wrapper_box .item .name{
		font-size: 16px;
	}
	.section-catprod_products .wrapper_box{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.section-catprod_products .wrapper_box .item{
	    width: 100%;
	    max-width: 350px;
	}
}
@media screen and (max-width:400px) {
    .section-certificates .wrapper_box .slider .slide {
	    width: 160px;
	}
	.section-popular .wrapper_box .slide {
	    width: 200px;
	}
	.section-popular .btn_box .link {
	    width: 100%
	}
	.section-catprod_options .wrapper_box .item .name{
	    font-size: 15px;
	    font-family: 'Lato-600';
	}
}
@media screen and (max-width:350px) {
    .section-geography .title_point .title {
	    font-size: 16px;
	}
	.section-certificates .wrapper_box .slider {
	    width: calc(100% + 20px);
	    margin-left: -10px;
	}
	.section-certificates .wrapper_box .slider .slide {
	    padding-left: 10px;
	}
	.section-popular .wrapper_box {
	    width: calc(100% + 20px);
	    margin-left: -10px;
	}
	.section-popular .wrapper_box .slide {
	    padding-left: 10px;
	}
	.section-alike .wrapper_box .slider {
	    width: calc(100% + 20px);
	    margin-left: -10px;
	}
	.section-alike .wrapper_box .slider .slide {
	    padding-left: 10px;
	}
	.section-catprod_materials .wrapper_box .item .name{
		font-size: 14px;
	}
}